site_name: OF-DL Docs
theme:
  name: material
  features:
    - navigation.tabs
    - navigation.top
    - navigation.instant
    - navigation.expand
    - navigation.sections
    - navigation.tracking
    - navigation.search.highlight
    - navigation.search.suggest
    - navigation.search.share
    - navigation.search.suggest
    - navigation.search.share
    - navigation.search.suggest
    - navigation.search.share
  language: en
  palette:
    - scheme: default
      toggle:
        icon: material/toggle-switch-off-outline 
        name: Switch to dark mode
      primary: teal
      accent: purple 
    - scheme: slate 
      toggle:
        icon: material/toggle-switch
        name: Switch to light mode    
      primary: teal
      accent: lime
  font:
    text: Roboto
    code: Roboto Mono
  logo: img/logo.ico
  favicon: img/logo.ico